body {
    padding: 0;
    margin: 0;
    width: 100%;
    height: 100%;
}

/* #main-navbar {
    padding: 18px 14px;
}

#main-navbar .navbar-brand {
    margin-top: 0px;
}

#main-navbar .navbar-brand img {
    width: 165px;
}

#main-navbar .call-us {
    margin-bottom: 1.2rem;
}

#main-navbar .call-us img {
    width: 140px;
}

#main-navbar .navbar-nav {
    margin-right: 40px;
    margin-bottom: 1.2rem;
}

#main-navbar .nav-item {
    margin: 0 12px;
}

#main-navbar .nav-item .nav-link {
    font-family: 'Montserrat', Arial;
    font-size: 0.84em;
    color: #111111;
    text-transform: uppercase;
    letter-spacing: 0.02em;
    line-height: 0px;
    transition: all .4s ease-in-out;
    padding-left: 9px;
    padding-right: 9px;
}

#main-navbar .nav-item .nav-link:hover {
    color: #777777;
}

#main-navbar .nav-item.active .nav-link {
    font-weight: bold;
}

.nav-mobile {
    border: 1px solid #000000;
}

.nav-mobile i {
    color: #000000;
    font-size: 0.8em;
} */

.navbar-brand img.logo {
    width: 165px;
}

.navbar .call-us img {
    width: 140px;
}

.navbar .nav-item:not(:last-child) {
    margin-right: 35px;
}

.dropdown-toggle::after {
    transition: transform 0.15s linear; 
}

.show.dropdown .dropdown-toggle::after {
    transform: translateY(3px);
}

.dropdown-menu {
    margin-top: 0;
}

.main-navbar {
    padding: 18px 14px;
}

.main-navbar ul li {
    font-family: 'Montserrat', Arial;
    text-transform: uppercase;
    font-size: 0.84em;
}

.main-navbar a {
    color: #111111;
}

.main-navbar a:hover {
    color: #000000;
}

.main-navbar .dropdown-menu {
    background-color: #60543a;
    border: none;
    border-radius: 0;
}

.main-navbar .dropdown-menu a {
    color: #ffffff;
    font-size: 0.84em;
    margin: 10px 0px;
}

.main-navbar .dropdown-menu a:hover {
    background-color: #60543a;
    color: #777777;
    font-weight: bold;
}

.no-padding {
    padding: 0 !important;
}

section {
    padding: 80px 0;
    position: relative;
    width: 100%;
    overflow: hidden;
    z-index: 1;
}

.space {
    border-bottom: 1px solid #eeeeee;
    margin: 20px 0;
}

.btn-main {
    border: 1px solid #111111;
    border-radius: 0;
    font-family: 'Barlow', Arial;
    font-size: 0.9em;
    letter-spacing: 0.08em;
    word-spacing: 0em;
    text-transform: uppercase;
    padding: 10px 20px;
}

.btn-enter:after {
    content: '';
    background: url(../images/long-arrow-right.gif);
    background-position: center center;
    background-size: cover;
    width: 22px;
    height: 10px;
    margin-left: 10px;
    display: inline-block;
}

.content h1,
.content h2,
.content h4,
.content h6,
.content p,
.expertise-card .main-card .card-item .header h4,
.expertise-card .main-card .card-item .header h6,
.contact-form h2,
.contact-form h3,
.contact-form h4,
.main-map .legend .content p,
.main-map .legend .footer a,
.footer-link h2,
.footer-link a,
.copyright-content .content .copyright h6,
.copyright-content .content .copyright a,
.study-case .content h2,
.study-case .content h4,
.study-case .content p,
.process-article .process-item .process h4, 
.process-article .process-item .process h6,
.testimonial .content .name,
.testimonial .content .position,
.transformation .transformation-item h2,
.transformation .transformation-item h6,
.scheme-service .item h6,
.scheme-service .item p,
.panel-info,
.panel-info .about {
    font-family: 'Barlow', Arial;
    color: #111111;
}

.image-article .image img {
    width: 80%;
}

.image-article .image.image-client{
    padding: 0 120px;
}

.image-article .image-client{
    position: relative;
}

.image-article .image-client img.first {
    position: relative;
    width: 100%;
}

.image-article .image-client img.second {
    position: absolute;
    top: 40%;
    left: 50%;
    transform: translate(-50%, -40%);
    width: 30%;
}

.image-article .content h2,
.single-article .content h2 {
    font-size: 1.9rem;
    font-weight: 400;
    letter-spacing: 0.1rem;
    word-spacing: 0rem;
    margin-bottom: 16px; 
}

.image-article .content h4,
.single-article .content h4 {
    font-size: 1.35rem;
    font-weight: 400;
    letter-spacing: 0.065rem;
    word-spacing: 0.1rem;
    margin-bottom: 24px;
}

.image-article .content p,
.single-article .content p {
    font-size: 1rem;
    font-weight: normal;
    letter-spacing: 0.048rem;
    word-spacing: 0rem;
    margin-bottom: 18px;
    line-height: 2rem;
}

.expertise-card .main-card a {
    text-decoration: none;
}

.expertise-card .main-card .card-item {
    border: 1px solid #eeeeee;
    border-radius: 12px;
    padding: 0;
    text-align: center;
}

.expertise-card .main-card .card-item.disable {
    opacity: 0.5;
    cursor: default;
}

.expertise-card .main-card .card-item .header {
    margin-top: 30px;
    margin-bottom: 30px;
}

.expertise-card .main-card .card-item .content {
    width: 100%;
    height: 270px;
    position: relative;
    overflow: hidden;
}

.expertise-card .main-card .card-item .content img {
    width: 100%;
    position: absolute;
    top: 0;
}

.client-logo {
    padding: 0 100px;
}

.client-logo .logo-item {
    height: auto;
    line-height: 60px;
}

.client-logo .logo-item img {
    width: 100%;
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    opacity: 0.5;
    transition: all .4s ease-in-out;
}

.client-logo .logo-item a:hover img {
    -webkit-filter: grayscale(0%);
    filter: grayscale(0%);
    opacity: 1;
}

.team-member {
    /* padding: 0 12px; */
}

.team-member a {
    text-decoration: none;
}

.team-member .team-thumbnail:hover {
    /* cursor: pointer; */
}

.team-member .team-thumbnail {
    width: 100%;
    height: 440px;
}

.team-member .team-thumbnail .overlay {
    background: #111111;
    position: absolute;
    height: 100%;
    width: 100%;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    opacity: 0;
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}

.team-member .team-thumbnail:hover .overlay{
    opacity: 1;
}

.team-member .team-thumbnail img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.team-member .team-thumbnail .detail {
    position: absolute;
    text-align: center;
    padding-left: 2.8em;
    padding-right: 2.8em;
    width: 100%;
    top: 40%;
    left: 50%;
    opacity: 0;
    -webkit-transform: translate(-50%, -45%);
    -moz-transform: translate(-50%, -45%);
    transform: translate(-50%, -45%);
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}

.team-member .team-thumbnail .detail h3{
    font-family: 'Barlow', Arial;
    color: #292d2d;
    font-size: 1.6em;
    font-weight: 500;
    letter-spacing: 0em;
    margin-bottom: 0.3em;
    text-transform: uppercase;
}

.team-member .team-thumbnail .detail h4{
    font-family: 'Barlow', Arial;
    color: #797979;
    font-size: 1em;
    font-weight: normal;
    letter-spacing: 0.05em;
    margin-bottom: 1.6em;
    text-transform: capitalize;
}
  
.team-member .team-thumbnail .detail p{
    font-family: 'Barlow', Arial;
    color: #ffffff;
    font-size: 0.85em;
    letter-spacing: 0.06em;
    word-spacing: 0em;
    line-height: 1.6rem;
    margin-bottom: 1.5em;
}

.team-member .team-thumbnail:hover .detail{
    top: 50%;
    left: 50%;
    opacity: 1;
}

.team-member .team-thumbnail .detail .social-media {
    width: 100%;
}

.team-member .team-thumbnail .detail .social-media a {
    color: #272d2d;
    font-size: 1.2em;
    margin: 0.2em;
    transition: all .4s ease-in-out;
}

.team-member .team-thumbnail .detail .social-media a:hover {
    color: #ffffff;
}

.main-map {
    position: relative;
}

.main-map #map {
    width:100%;
    min-height:460px;
    border: 1px solid #000000;
    margin-top: 12px;
}

.main-map .legend {
    position: absolute;
    top: -10px;
    left: 24px;
    background: #ffffff;
    border: 1px solid #000000;
    padding: 22px 18px;
    z-index: 99;
    text-align: center;
    width: 215px;
}

.main-map .legend .header {
    margin-bottom: 20px;
}

.main-map .legend .content {
    margin-bottom: 16px;
}

.main-map .legend .header img {
    width: 74%;
}

.main-map .legend .content p {
    font-size: 0.95em;
    letter-spacing: 0.01em;
    word-spacing: 0em;
    line-height: 1.6rem;
    color: #111111;
    margin: 0;
}

.main-map .legend .footer a {
    font-weight: bold;
    font-size: 0.9rem;
    letter-spacing: 0.12rem;
    word-spacing: 0rem;
    text-decoration: none;
}

.main-map .legend .footer img {
    width: 65%;
}

.contact-form {
    width: 100%;
}

.contact-form h2 {
    font-size: 2em;
    font-weight: 400;
    letter-spacing: 0.02em;
    word-spacing: 0em;
    margin-bottom: 16px;
}

.contact-form h3 {
    font-size: 1rem;
    font-weight: 400;
    letter-spacing: 0.05rem;
    word-spacing: 0;
    margin-bottom: 28px;
}

.contact-form h4 {
    font-size: 1em;
    font-weight: normal;
    letter-spacing: 0.05em;
    word-spacing: 0em;
    margin-bottom: 12px;
}

.contact-form .form {
    /* padding-top: 4px; */
}

.contact-form .input-group {
    margin-bottom: 12px;
}

.contact-form .input-group.bordered {
    border: 1px solid #000000;
}

.contact-form .input-group-text,
.contact-form .form-control{
    font-family: 'Barlow', Arial;
    letter-spacing: 0.04em;
    color: #111111;
    background: none;
    border: none;
    border-radius: 0;
}

.contact-form .form-control {
    padding: 6px 2px;
}

.contact-form .form-control::placeholder {
    color: #111111;
}

.contact-form textarea.form-control {
    min-height: 120px;
    padding: 6px 14px;
}

.contact-background-image {
    background-repeat: no-repeat;
    background-size: 1198px;
    background-position: -366px 0px;
}

.contact-background-image .widget-contact {
    position: absolute;
    right: 0;
    top: 210px;
    width: 210px;
    border: 1px solid #111111;
    padding: 20px 15px;
}

.contact-background-image .widget-contact .header,
.contact-background-image .widget-contact .footer  {
    padding: 5px 24px;
    margin-bottom: 10px;
}

.contact-background-image .widget-contact .header img {
    width: 100%;
}

.contact-background-image .widget-contact .footer img {
    width: 85%;
}

.contact-background-image .widget-contact .content p {
    font-family: 'Barlow', Arial;
    font-size: 0.95em;
    letter-spacing: 0.01em;
    word-spacing: 0em;
    line-height: 1.6rem;
    color: #111111;
}

#footer .footer-content {
    padding-top: 100px;
    padding-bottom: 60px;
}

#footer .copyright-content {
    padding-top: 30px;
}

.footer-content .logo{
    max-width: 16%;
    padding-left: 15px;
    padding-right: 15px;
}

.footer-content .about{
    max-width: 23.5%;
    padding-left: 15px;
    padding-right: 15px;
}

.footer-content .design {
    max-width: 24%;
    padding-left: 15px;
    padding-right: 15px;
}

.footer-content .development {
    max-width: 18.25%;
    padding-left: 15px;
    padding-right: 15px;
}

.footer-content .deployment {
    max-width: 18.25%;
    padding-left: 15px;
    padding-right: 15px;
}

.footer-content .logo img {
    width: 100%;
}

.footer-content .footer-link h2 {
    font-size: 1.45rem;
    font-weight: 400;
    letter-spacing: 0.02rem;
    word-spacing: 0.02rem;
}

.footer-content .footer-link a {
    display: block;
    font-size: 1.02rem;
    letter-spacing: 0.02rem;
    word-spacing: 0.01rem;
    text-decoration: none;
    margin-bottom: 8px;
    transition: all .4s ease-in-out;
}

.footer-content .footer-link a:hover {
    color: #777777;
}

.copyright-content .content {
    border-top: 1px solid #111111;
    padding-top: 25px;
    padding-bottom: 25px;
}

.copyright-content .content .copyright h6 {
    font-size: 0.9em;
    font-weight: normal;
    letter-spacing: 0.04em;
}

.copyright-content .content .copyright a {
    text-decoration: none;
    transition: all .4s ease-in-out;
}

.copyright-content .content .copyright a:hover {
    color: #797979;
}

.copyright-content .content .social-media {
    text-align: center;
}

.copyright-content .content .social-media a {
    color: #111111;
    margin: 0 8px;
    font-size: 1.2em;
    transition: all .4s ease-in-out;
}

.copyright-content .content .social-media a:hover {        
    color: #797979;
}

.copyright-content .content .customer {
    position: absolute;
    width: 55px;
    height: 55px;
    background: #ffffff;
    top: -28px;
    right: 0px;
    border: 1px solid #111111;
    border-radius: 55%;
}

.copyright-content .content .btn.customer {
    font-size: 1.6em;
    color: #111111;
    transition: all .4s ease-in-out;
    cursor: pointer;
}

.copyright-content .content .btn.customer:hover {
    background: #797979;
    color: #ffffff;
    border: 1px solid #ffffff;
}

.study-case .header {
    position: relative;
    padding-left: 68px;
    padding-right: 68px;
    padding-top: 12px;
}

.study-case .header img.first {
    position: relative;
    width: 100%;
}

.study-case .header img.second {
    position: absolute;
    top: 45%;
    left: 50%;
    transform: translate(-50%, -45%);
    width: 35%;
}

.study-case .content h2 {
    font-weight: 400;
    font-size: 1.85rem;
    letter-spacing: 0.1rem;
    word-spacing: 0rem;
    margin-bottom: 18px;
}

.study-case .content h4 {
    font-weight: normal;
    font-size: 1.2rem;
    letter-spacing: 0.12rem;
    word-spacing: 0rem;
    margin-bottom: 24px;
}

.study-case .content p {
    font-weight: normal;
    font-size: 1rem;
    letter-spacing: 0rem;
    word-spacing: 0rem;
    line-height: 1.8rem;
}

.process-article .process-item {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}

.process-article .process-item .process {
    -ms-flex: 0 0 18%;
    flex: 0 0 18%;
    max-width: 18%;
    margin: auto;
}

.process-article .process-item .process,
.process-article .process-item .image-process,
.process-article .process-item .description {
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
}

.process-article .process-item .process {
    -ms-flex: 0 0 18%;
    flex: 0 0 18%;
    max-width: 18%;
    margin: auto;
}

.process-article .process-item .image-process {
    -ms-flex: 0 0 24%;
    flex: 0 0 24%;
    max-width: 24%;
    margin: auto;
}

.process-article .process-item .description {
    -ms-flex: 0 0 58%;
    flex: 0 0 58%;
    max-width: 58%;
}

.process-article .process-item .process h4 {
    font-size: 1.45rem;
    font-weight: 400;
    letter-spacing: 0.05rem;
    word-spacing: 0rem;
    margin-bottom: 0px;
}

.process-article .process-item .process h6 {
    font-size: 1rem;
    font-weight: normal;
    letter-spacing: 0.05rem;
    word-spacing: 0rem;
    margin-bottom: 0px;
}

.process-article .process-item .image-process img {
    width: 100%;
}

.process-article .process-item .description .process-card {
    border: 1px solid #eeeeee;
    padding: 20px 20px;
}

.process-article .process-item .description .process-card .image {
    float: left;
    width: 26%;
    margin-bottom: 0;
}

.process-article .process-item .description .process-card .image img {
    width: 100%;
}

.process-article .process-item .description .process-card .content {
    overflow: hidden;
    position: relative;
    width: 74%;
    padding-left: 24px;
}

.process-article .process-item .description .process-card .content h2 {
    font-weight: 300;
    font-size: 1.25rem;
    letter-spacing: 0.13rem;
    word-spacing: 0rem;
    margin-bottom: 22px;
}

.process-article .process-item .description .process-card .content p {    
    font-weight: normal;
    font-size: 1rem;
    letter-spacing: 0.055rem;
    word-spacing: 0rem;
    text-align: justify;
    line-height: 1.75rem;
    margin-bottom: 10px;
}

.testimonial .content {
    padding-left: 160px;
}

.testimonial span {
    display: block;
}

.testimonial .content h2 {
    font-weight: 400;
    font-size: 1.8rem;
    letter-spacing: 0.13rem;
    word-spacing: 0rem;
    margin-bottom: 16px;
}

.testimonial .content h4 {
    font-weight: normal;
    font-size: 1.45rem;
    letter-spacing: 0.045rem;
    word-spacing: 0rem;
    margin-bottom: 24px;
}

.testimonial .content p {
    font-weight: normal;
    font-size: 1rem;
    letter-spacing: 0.05rem;
    word-spacing: 0rem;
    line-height: 2rem;
    margin-bottom: 16px;
}

.testimonial .content .name {
    font-weight: 400;
    font-size: 1.1rem;
    letter-spacing: 0.1rem;
    word-spacing: 0rem;
}

.testimonial .content .position {
    font-weight: normal;
    font-size: 0.8rem;
    letter-spacing: 0.1rem;
    word-spacing: 0rem;
}

.testimonial .image {
    padding-left: 20px;
}

.testimonial .image .avatar-image {
    width: 190px;
    height: 190px;
    position: relative;
    overflow: hidden;
    border-radius: 50%;
    border: 5px solid #ffffff;
    box-shadow: -2px 2px 5px grey;
}

.testimonial .image .avatar-image img {
    width: 100%;
}

.transformation {
    padding-left: 175px;
    padding-right: 175px; 
}

.transformation .transformation-item h2 {
    font-size: 1.5rem;
    font-weight: 400;
    letter-spacing: 0.02rem;
    word-spacing: 0rem;
    margin-bottom: 2px;    
}

.transformation .transformation-item h6 {
    font-size: 1rem;
    font-weight: normal;
    letter-spacing: 0.05rem;
    word-spacing: 0rem;
    margin-bottom: 12px;
}

.transformation .transformation-item img {
    width: 75%;
}

.scheme-service .image {
    padding-top: 150px;
}

.scheme-service .image img {
    width: 52%
}

.scheme-service .item {
    position: absolute;
    width: 145px;
}

.scheme-service .item-1{
    left: 100px;
    bottom: 42px;
}

.scheme-service .item-2{
    left: 165px;
    bottom: 190px;
}

.scheme-service .item-3{
    top: 34px;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
}

.scheme-service .item-4{
    right: 165px;
    bottom: 190px;
}

.scheme-service .item-5{
    right: 100px;
    bottom: 42px;
}

.scheme-service .item h6 {
    font-weight: 400;
    font-size: 1.1rem;
    letter-spacing: 0.08rem;
    word-spacing: 0rem;
}

.scheme-service .item p {
    font-weight: normal;
    font-size: 0.8rem;
    letter-spacing: 0.08rem;
    word-spacing: 0rem;
}

.card-sub-service{
    padding: 20px;
    position: relative;
    overflow: hidden;
    border: 1px solid #eeeeee;
    margin-bottom: 25px;    
}

.card-sub-service .image img{
    width: 100%;
}

.card-sub-service .image {
    float: left;
    width: 32%;
    margin-bottom: 0;
}

.card-sub-service .content {
    overflow: hidden;
    position: relative;
    width: 68%;
    padding-left: 18px;
}

.card-sub-service .content h2 {
    font-weight: 400;
    font-size: 1.25rem;
    letter-spacing: 0.13rem;
    word-spacing: 0rem;
    margin-bottom: 22px;
}

.card-sub-service .content p {
    font-weight: normal;
    font-size: 1rem;
    letter-spacing: 0.055rem;
    word-spacing: 0rem;
    line-height: 1.75rem;
    margin-bottom: 10px;
}

.maintenance img {
    width: 40%;
}

.maintenance .content h1 {
    font-size: 1.8rem;
    font-weight: 400;
    letter-spacing: 0.1rem;
    word-spacing: 0rem;
}

.maintenance .content h4 {
    font-weight: normal;
    font-size: 1.35rem;
    letter-spacing: 0.045rem;
    word-spacing: 0rem;
    margin-bottom: 24px;
}

.maintenance .content h6 {
    font-weight: normal;
    font-size: 1.1rem;
    letter-spacing: 0.08rem;
    word-spacing: 0rem;
}

.single-page .content img {
    width: 45%;
}

.single-page .content h2 {
    font-size: 1.9rem;
    font-weight: 400;
    letter-spacing: 0.1rem;
    word-spacing: 0rem;
}

.single-page .content p {
    font-size: 1rem;
    font-weight: normal;
    letter-spacing: 0.048rem;
    word-spacing: 0rem;
    margin-bottom: 18px;
    line-height: 2rem;
}

.info-team-mamber {
    position: absolute;
    width: 100%;
    height: auto;
    top: 0;
    bottom: 0;
    background: #ffffff;
    border: 1px solid #5d6668;
}

.panel-info {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    height: 100%;
}

.panel-info .image {
    position: relative;
    max-width: 25%;
    height: 100%;
    flex: 0 0 25%;
}

.panel-info .image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.panel-info .image .overlay {
    position: absolute;
    bottom: 0;
    width: 100%;
    padding: 10px 10px;
    background: #111111;
}

.panel-info .image .overlay h3 {
    color: #292d2d;
    font-size: 1.6em;
    font-weight: 500;
    letter-spacing: 0em;
    margin-bottom: 0;
    text-transform: uppercase;
}

.panel-info .image .overlay h4 {
    font-family: 'Barlow', Arial;
    color: #797979;
    font-size: 1em;
    font-weight: normal;
    letter-spacing: 0.05em;
    margin-bottom: 15px;
    text-transform: capitalize;
}

.panel-info .image .overlay .social-media {
    width: 100%;
}

.panel-info .image .overlay .social-media a {
    color: #272d2d;
    font-size: 1.2em;
    margin: 0.2em;
    transition: all .4s ease-in-out;
}

.panel-info .image .overlay .social-media a:hover {
    color: #ffffff;
}

.panel-info .about::-webkit-scrollbar { 
    display: hidden;
} 

.panel-info .about {
    position: relative;
    max-width: 75%;
    height: 100%;
    flex: 0 0 75%;
    padding : 40px 60px;
    overflow-y: scroll;
}

.panel-info .about h2,
.panel-info .academic h2 {
    font-size: 1.5rem;
    font-weight: 400;
    letter-spacing: 0.1rem;
    word-spacing: 0rem;
    margin-bottom: 10px;
}

.panel-info .about p {
    font-size: 1rem;
    font-weight: normal;
    letter-spacing: 0.048rem;
    word-spacing: 0rem;
    margin-bottom: 18px;
    line-height: 1.8rem;
}

.panel-info .academic:after {
    content: "";
    display: table;
    clear: both;
}

.panel-info .academic .year,
.panel-info .experiences .year {
    float: left;
    width: 20%;
}

.panel-info .academic h6,
.panel-info .experiences h6 {
    font-size: 1rem;
    font-weight: 500;
    letter-spacing: 0.048rem;
    word-spacing: 0rem;
    margin-bottom: 18px;
    line-height: 1.8rem;
}

.panel-info .academic .item,
.panel-info .experiences .item {
    float: left;
    width: 80%;
}

.panel-info .experiences .item ul {
    list-style: none;
    padding-left: 0;
}

.panel-info .experiences .item li {
    margin-bottom: 6px;
}

.panel-info .button-close {
    position: absolute;
    width: 50px;
    top: 20px;
    right: 20px;
    cursor: pointer;
}

.panel-info .button-close img {
    width: 100%;
}

/* Width 320px */
@media (min-width: 320px) {
    .expertise-card .main-card {
        padding-left: 10px;
        padding-right: 10px;
    }

    .expertise-card .main-card .card-item .content img.wire-triangle {  
        width: 100%; 
        -webkit-transform: translate(-50%, 30%);
        -moz-transform: translate(-50%, 30%);
        -o-transform: translate(-50%, 30%);
        transform: translate(-50%, 30%);
    }

    .expertise-card .main-card .card-item .content img.screen {  
        width: 100%; 
        -webkit-transform: translate(-50%, 30%);
        -moz-transform: translate(-50%, 30%);
        -o-transform: translate(-50%, 30%);
        transform: translate(-50%, 30%);
    }

    .expertise-card .main-card .card-item .content img.server {  
        width: 100%; 
        -webkit-transform: translate(-50%, 30%);
        -moz-transform: translate(-50%, 30%);
        -o-transform: translate(-50%, 30%);
        transform: translate(-50%, 30%);
    }
}

/* Width 576px */
@media (min-width: 1px) and (max-width: 575px) {
    .client-logo {
        padding-left: 50px;
        padding-right: 50px;
    }

    .client-logo .logo-item {
        margin-bottom: 20px;
    }

    .team-member {
        padding: 0;
    }

    .main-map .legend {
        display: none;
    }
}

@media (min-width: 576px) {
    .expertise-card .main-card {
        padding-left: 50px;
        padding-right: 50px;
    }
}


/* Width 768px */
@media (min-width: 768px) {   
    
}

/* Width 992px */
@media (max-width: 991px) {
    .image-article .image {
        padding: 0 50px !important;
        margin-bottom: 50px;
    }

    .expertise-card .main-card {
        margin-bottom: 20px;
    }

    .footer-content .footer-link {
        margin-bottom: 40px;
    }

    .footer-content .logo{
        max-width: 100%;
        margin-bottom: 40px;
    }

    .footer-content .logo img{
        width: 60%;
    }
    
    .footer-content .about{
        max-width: 100%;
    }
    
    .footer-content .design {
        max-width: 100%;
    }
    
    .footer-content .development {
        max-width: 100%;
    }
    
    .footer-content .deployment {
        max-width: 100%;
    }

    .copyright-content .content .copyright h6 {
        text-align: center;
        margin: 20px 0;
    }

    .contact-background-image {
        background: none !important;
    }

    .widget-contact {
        display: none;
    }

    .process-article .process-item .process {
        display: none;
    }
    
    .process-article .process-item .image-process {
        display: none;
    }
    
    .process-article .process-item .description {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }

    .process-article .process-item .description .process-card .image {        
        width: 100%;
        margin-bottom: 20px;
    }
    
    .process-article .process-item .description .process-card .image img {
        width: 100%;
    }
    
    .process-article .process-item .description .process-card .content {
        overflow: hidden;
        position: relative;
        width: 100%;
        padding-left: 0px;
    }

    .testimonial .content,
    .testimonial .image {
        padding-left: 0;
    }

    .testimonial .content {
        text-align: center !important;
    }

    .testimonial .image {
        margin-bottom: 20px;
    }

    .testimonial .image .avatar-image {
        margin: auto;
    }

    .transformation {
        padding-left: 80px;
        padding-right: 80px; 
    }

    .transformation .transformation-item {
        margin-bottom: 60px;
    }

    .scheme-service .image {
        padding-top: 20px;
    }

    .scheme-service .image img {
        width: 100%;
    }

    .scheme-service .item {
        display: none;
    }

    .card-sub-service .image {
        width: 100%;
        margin-bottom: 20px;
    }

    .card-sub-service .content {
        width: 100%;
    }
}

@media (min-width: 992px) {
    
}


/* Width 1200px */
@media (min-width: 1200px) {
    .container {
        max-width: 1198px;
    }

    .space {
        width: 1198px;
        margin:auto;
    }

    .image-article .image {
        padding: 0 80px;
    }

    .image-article .content {
        padding-right: 50px;
    }

    .single-article .content {
        padding-left: 200px;
        padding-right: 200px;
    }

    .expertise-card {
        padding: 0 40px;
    }

    .expertise-card .main-card {
        padding-left: 30px;
        padding-right: 30px;
    }

    .expertise-card .main-card .card-item .header {
        margin-top: 30px;
        margin-bottom: 30px;
    }

    .expertise-card .main-card .card-item .header h4 {
        font-size: 1.28em;
        font-weight: 400;
        letter-spacing: 0.06em;
        word-spacing: 0em;
        text-transform: uppercase;
    }

    .expertise-card .main-card .card-item .header h6 {
        font-size: 1em;
        font-weight: normal;
        letter-spacing: 0.02em;
        word-spacing: 0em;
    }

    .expertise-card .main-card .card-item .content {
        width: 100%;
        height: 270px;
    }

    .expertise-card .main-card .card-item .content img.wire-triangle {  
        width: 100%; 
        -webkit-transform: translate(-50%, 26%);
        -moz-transform: translate(-50%, 26%);
        -o-transform: translate(-50%, 26%);
        transform: translate(-50%, 26%);
    }

    .expertise-card .main-card .card-item .content img.screen {  
        width: 100%; 
        -webkit-transform: translate(-50%, 42%);
        -moz-transform: translate(-50%, 42%);
        -o-transform: translate(-50%, 42%);
        transform: translate(-50%, 42%);
    }

    .expertise-card .main-card .card-item .content img.server {  
        width: 100%; 
        -webkit-transform: translate(-42%, 50%);
        -moz-transform: translate(-42%, 50%);
        -o-transform: translate(-42%, 50%);
        transform: translate(-42%, 50%);
    }

    .list-video {
        white-space: nowrap;
        width: 100%;
    }

    .list-video div {
        float: left;
        display: inline-block;
        padding: 5px;
        text-decoration: none;
    }

    .fixed-whatsapp {
        position: fixed;
        bottom: 20px;
        right: 20px;
        width: 50px;
        height: 50px;
        z-index: 9999;
      }
  
    .fixed-whatsapp:before {
        content: "";
        background-repeat: no-repeat;
        background-size: 34px 34px;
        background-position: center center;
        width: 50px;
        height: 50px;
        background-image: url("data:image/svg+xml;charset=utf8,%3csvg viewBox='0 0 24 24' width='32' height='32' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink'%3e%3cg%3e%3cpath style='fill:%23ffffff' d='M16.75,13.96C17,14.09 17.16,14.16 17.21,14.26C17.27,14.37 17.25,14.87 17,15.44C16.8,16 15.76,16.54 15.3,16.56C14.84,16.58 14.83,16.92 12.34,15.83C9.85,14.74 8.35,12.08 8.23,11.91C8.11,11.74 7.27,10.53 7.31,9.3C7.36,8.08 8,7.5 8.26,7.26C8.5,7 8.77,6.97 8.94,7H9.41C9.56,7 9.77,6.94 9.96,7.45L10.65,9.32C10.71,9.45 10.75,9.6 10.66,9.76L10.39,10.17L10,10.59C9.88,10.71 9.74,10.84 9.88,11.09C10,11.35 10.5,12.18 11.2,12.87C12.11,13.75 12.91,14.04 13.15,14.17C13.39,14.31 13.54,14.29 13.69,14.13L14.5,13.19C14.69,12.94 14.85,13 15.08,13.08L16.75,13.96M12,2A10,10 0 0,1 22,12A10,10 0 0,1 12,22C10.03,22 8.2,21.43 6.65,20.45L2,22L3.55,17.35C2.57,15.8 2,13.97 2,12A10,10 0 0,1 12,2M12,4A8,8 0 0,0 4,12C4,13.72 4.54,15.31 5.46,16.61L4.5,19.5L7.39,18.54C8.69,19.46 10.28,20 12,20A8,8 0 0,0 20,12A8,8 0 0,0 12,4Z'%3e%3c/path%3e%3c/g%3e%3c/svg%3e");
        background-color: #00C853;
        position: absolute;
        top: 0;
        left: 0;
        border-radius: 100%;
        box-shadow: 0 1px 1.5px 0 rgba(0, 0, 0, .12), 0 1px 1px 0 rgba(0, 0, 0, .24);
    }
      
}